.clearFix {
	height: 1%;
	overflow: visible;
}

#wrap, #content,
#products,
.tabContent,
p.more
{
	zoom: 1;
}


html, body { 
	overflow-y: hidden !important; 
	height: 100%;
}
#body { 
	height: 100%;
	overflow-y: scroll;
	position: relative;
	z-index: 5;
}
#bodyL {
	position: absolute;
}

#menu li {
			float: left;}

	#products li a:link, #products li a:visited {
		display: block;
		position: relative;
		width: 166px;
		margin: 0 auto;
		overflow: hidden;
		padding: 0 0 0 12px;
		text-decoration: none;
		background: url(../img/but-2.png) no-repeat 0 0;
	}
	#products li a:link:hover, #products li a:visited:hover {
		background-position: 0 -95px;
	}
		#products li a:link span, #products li a:visited span {
			float: left;
			display: block;
			height: 95px;
			padding: 5px 0 0;
		}
		#products li a:link span.img, #products li a:visited span.img {
			line-height: 95px;
			vertical-align: middle;
			padding: 5px 0 0;
		}
			#products li a:link span.img img, #products li a:visited span.img img {
				vertical-align: middle;
			}
		#products li a:link span.text, #products li a:visited span.text {
			width: 90px;
			padding-right: 5px;
		}
		#products li a:link:hover span, #products li a:visited:hover span {
			text-decoration: underline;
		}

	#grid li .content {
		display: block;
		position: relative;
		height: 91px;
		overflow: hidden;
	}
		#grid li .content p {
			display: block;
		}
		#grid li .content p.text {
			float: left;
			}*/
		/*#grid li .content p.text {
			float: left;
			width: 160px;
			padding: 10px 10px;
		}*/
		#grid li .content p.img {
			float: right;
		}

	#content ul.accordion p.title a:link span, #content ul.accordion p.title a:visited span {
		left: -10px;
		margin-top:-3px;
	}

#footer div.tabArea div.tabContent { position: static; }

	#footer .cols {
		display: block;
		width: 100%;
		overflow: hidden;
	}
		#footer .col {
			float: left;
			display: block;
			vertical-align: middle;
			padding-top: 10px;
			padding-bottom: 10px;
		}
		#footer .col2 {
			height: 100px;
		}
		
#page #accordion {
	
	height:325px;
}

#search input.submit {
				
				padding: 1px 0 1px;
			}

.form-input {font-size:100%;margin-bottom:0.2em;position:relative;list-style:none;display: block;overflow: visible; width: 512px; padding: 2px 0 0 8px; clear: both; float: left;}
.form-input div.field label { padding-top:3px; }.inner ul.multitab-nav-buttons li.ui-tabs-selected a.start, .inner ul.multitab-nav-buttons li a.next { margin-right: 1px; }